.ul-news04-rule li{
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px 
        rgba(51, 51, 51, 0.09);
    border-radius: 10px;
    border-bottom: none !important;
    margin-bottom: 22px;
    padding-left: 12px;
    padding-right: 12px;

}
.ul-news04-rule .r-con{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
}
.ul-news04-rule .r-con h3{
    height: 28px !important;
    line-height: 28px !important;
    /*font-weight: 600 !important;*/
    font-size: 20px !important;
}
.ul-news04-rule .r-con p{
    /* margin-top: 17px; */
    color: #777;
}
.ul-news04-rule .r-con h3{
    /* margin-top: 17px; */
    color: #333 !important;
    margin-bottom: 4px;
}
.ul-news04-rule li .l-date{
    padding: 12px 0px;
    width:84px;
}
.ul-news04-rule li:hover .r-con p{
  color: #00a3c8;
}
.ul-news04-rule li .l-date{
    background: transparent !important;
    border: 1px solid #d9d9d9;
}
.ul-news04-rule li:hover .l-date{
    background-color: #00a3c8  !important;
}
@media only screen and (max-width:479px){
.ul-news04-rule li .l-date {
    padding: 22px 0px;
}
}
